
/* Class = "NSWindow"; title = "Email Transport Options"; ObjectID = "5"; */
"5.title" = "Email Transport Options";

/* Class = "NSTextField"; ibShadowedToolTip = "Password for this SMTP server, if required"; ObjectID = "11"; */
"11.ibShadowedToolTip" = "Password for this SMTP server, if required";

/* Class = "NSTextField"; ibShadowedToolTip = "The domain name of the SMTP server"; ObjectID = "15"; */
"15.ibShadowedToolTip" = "The domain name of the SMTP server";

/* Class = "NSTextField"; ibShadowedToolTip = "User name for this SMTP server, if required"; ObjectID = "20"; */
"20.ibShadowedToolTip" = "User name for this SMTP server, if required";

/* Class = "NSButton"; ibShadowedToolTip = "Dismiss without saving changes"; ObjectID = "37"; */
"37.ibShadowedToolTip" = "Dismiss without saving changes";

/* Class = "NSButton"; ibShadowedToolTip = "Save changes"; ObjectID = "38"; */
"38.ibShadowedToolTip" = "Save changes";

/* Class = "NSTextField"; ibShadowedToolTip = "Usually 25, but may be another value"; ObjectID = "61"; */
"61.ibShadowedToolTip" = "Usually 25, but may be another value";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "64"; */
"64.title" = "None";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Authentication method; Plain Password is the most common."; ObjectID = "66"; */
"66.ibShadowedToolTip" = "Authentication method; Plain Password is the most common.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "67"; */
"67.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Password (PLAIN)"; ObjectID = "130"; */
"130.title" = "Password (PLAIN)";

/* Class = "NSMenuItem"; title = "NTLM"; ObjectID = "131"; */
"131.title" = "NTLM";

/* Class = "NSMenuItem"; title = "MD5 Challenge-Response"; ObjectID = "132"; */
"132.title" = "MD5 Challenge-Response";

/* Class = "NSButton"; ibShadowedToolTip = "Deletes this transport option immediately"; ObjectID = "133"; */
"133.ibShadowedToolTip" = "Deletes this transport option immediately";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "138"; */
"138.title" = "Cancel";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "139"; */
"139.title" = "OK";

/* Class = "NSTextFieldCell"; placeholderString = "Example: smtp.domain.com"; ObjectID = "142"; */
"142.placeholderString" = "Example: smtp.domain.com";

/* Class = "NSTextFieldCell"; placeholderString = "Example: dejal"; ObjectID = "143"; */
"143.placeholderString" = "Example: dejal";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "144"; */
"144.title" = "Password:";

/* Class = "NSTextFieldCell"; title = "User Name:"; ObjectID = "145"; */
"145.title" = "User Name:";

/* Class = "NSTextFieldCell"; title = "Outgoing Mail Server:"; ObjectID = "146"; */
"146.title" = "Outgoing Mail Server:";

/* Class = "NSTextFieldCell"; title = "Server Port:"; ObjectID = "147"; */
"147.title" = "Server Port:";

/* Class = "NSTextFieldCell"; title = "25"; ObjectID = "148"; */
"148.title" = "25";

/* Class = "NSTextFieldCell"; title = "Authentication:"; ObjectID = "149"; */
"149.title" = "Authentication:";

/* Class = "NSButtonCell"; title = "Delete"; ObjectID = "155"; */
"155.title" = "Delete";

/* Class = "NSMenuItem"; title = "STARTTLS"; ObjectID = "DEl-k5-UpO"; */
"DEl-k5-UpO.title" = "STARTTLS";

/* Class = "NSTextFieldCell"; title = "Transport Name:"; ObjectID = "Dbp-cs-aQj"; */
"Dbp-cs-aQj.title" = "Transport Name:";

/* Class = "NSMenuItem"; title = "Password (LOGIN)"; ObjectID = "LHB-ov-Mko"; */
"LHB-ov-Mko.title" = "Password (LOGIN)";

/* Class = "NSMenuItem"; title = "SSL/TLS"; ObjectID = "XfN-th-DnP"; */
"XfN-th-DnP.title" = "SSL/TLS";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Connection type"; ObjectID = "Yi8-3I-Ddl"; */
"Yi8-3I-Ddl.ibShadowedToolTip" = "Connection type";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "ZbK-cf-s59"; */
"ZbK-cf-s59.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Connection Security:"; ObjectID = "dBn-uQ-Bpz"; */
"dBn-uQ-Bpz.title" = "Connection Security:";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "gbT-Hq-tvh"; */
"gbT-Hq-tvh.title" = "None";

/* Class = "NSTextFieldCell"; placeholderString = "A description for your reference"; ObjectID = "lDn-tW-UKo"; */
"lDn-tW-UKo.placeholderString" = "A description for your reference";
